/*form */
.form form .form-heading {
  text-align: center;
}
.form form .form-heading h4 {
  text-transform: uppercase;
  color: #049bda;
  font-size: 30px;
  margin-bottom: 0px;
  line-height: 30px;
}
.form form .form-heading p {
  color: #464747;
  font-size: 20px;
  margin-top: 0px;
  line-height: 25px;
  margin-top: 5px;
}
.form form .form-content {
  width: 279px;
  margin: 0 auto;
}
.form form .form-content span {
  display: block;
}
.form form .form-content .form-group {
  position: relative;
  width: 100%;
  height: 46px;
  border-radius: 10px;
  border: 1px solid #D8D8D8;
  padding: 3px;
  margin-bottom: 7px;
}
.form form .form-content .form-group label {
  position: absolute;
  left: 45px;
  top: 10px;
  width: 100%;
  color: #5C5C5C;
}
.form form .form-content .form-group input {
  background: none;
  border: none;
  outline: none;
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 1;
  border-radius: 10px;
  -webkit-box-shadow: inset 2px 1px 2px #8C8C8C;
  box-shadow: inset 2px 1px 2px #8C8C8C;
  padding: 0 20px;
  padding-left: 45px;
}
.form form .form-content .form-group input:focus {
  -webkit-box-shadow: inset 2px 1px 2px #095473;
  box-shadow: inset 2px 1px 2px #095473;
}
.form form .form-content .form-group.textarea-wrap {
  height: 100px;
}
.form form .form-content .form-group.textarea-wrap label {
  left: 20px;
}
.form form .form-content .form-group textarea {
  background: none;
  border: none;
  outline: none;
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 1;
  border-radius: 10px;
  -webkit-box-shadow: inset 2px 1px 2px #8C8C8C;
  box-shadow: inset 2px 1px 2px #8C8C8C;
  padding: 10px 20px;
  padding-left: 15px;
}
.form form .form-content .form-group textarea:focus {
  -webkit-box-shadow: inset 2px 1px 2px #095473;
  box-shadow: inset 2px 1px 2px #095473;
}
.form form .form-content .form-group.form-group--name:after {
  content: "";
  position: absolute;
  background: url(../img/name-icon.png) no-repeat 0 0 !important;
  width: 19px;
  height: 21px;
  z-index: 1;
  left: 13px;
  top: 12px;
}
.form form .form-content .form-group.form-group--phone:after {
  content: "";
  position: absolute;
  background: url(../img/phone-icon2.png) no-repeat 0 0% !important;
  width: 21px;
  height: 22px;
  z-index: 1;
  left: 13px;
  top: 12px;
}
.form form .form-content .form-group.form-group--email:after {
  content: "";
  position: absolute;
  background: url(../img/email-icon.png) no-repeat 0 0% !important;
  width: 20px;
  height: 16px;
  z-index: 1;
  left: 14px;
  top: 15px;
}
.form form .form-content .err:before {
  position: absolute;
  content: "";
  right: 11px;
  top: 13px;
  font-family: 'Glyphicons Halflings';
  content: "\e014";
  color: red;
  font-size: 15px;
  z-index: 2;
}
.form form .form-content .ok:before {
  position: absolute;
  content: "";
  right: 11px;
  top: 13px;
  font-family: 'Glyphicons Halflings';
  content: "\e013";
  color: green;
  font-size: 15px;
  z-index: 2;
}
.form form .form-content .btn {
  height: 46px;
  width: 100%;
  padding-top: 0px;
}
.b-first {
  min-height: 780px;
  background: #585b60 url(../img/b-first-bg.jpg) no-repeat center;
  -webkit-background-size: cover;
  background-size: cover;
}
.b-first .b-first-content__head {
  padding-right: 15px;
  padding-top: 245px;
  text-align: center;
}
.b-first .b-first-content__head h1 {
  color: #ffffff;
  font-size: 61px;
  text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.51);
  letter-spacing: -2.7px;
  word-spacing: -1px;
  line-height: 57px;
}
.b-first .b-first-content__head h1 .span1 {
  color: #ff0000;
}
.b-first .b-first-content__head h1 .no-letterspacing {
  letter-spacing: 0;
  margin: 0;
}
.b-first .b-first-content__head h1 .span2 {
  display: block;
  margin-top: 0px;
}
.b-first .b-first-content__head h3 {
  color: #ffffff;
  font-size: 22px;
  font-weight: 400;
  line-height: 30px;
  margin-top: 20px;
  padding-left: 13px;
  text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.51);
}
.b-first .b-first-content__form {
  width: 370px;
  position: relative;
  margin-left: -35px;
  margin-top: 155px;
  -webkit-background-size: cover;
  background-size: cover;
  padding-bottom: 40px;
}
.b-first .b-first-content__form .form {
  position: relative;
}
.b-first .b-first-content__form .form:before {
  background: url(../img/form-inversion.png) no-repeat;
  width: 244px;
  height: 225px;
  position: absolute;
  content: "";
  bottom: -105px;
  right: -83px;
  z-index: 1;
  pointer-events: none;
}
.b-services .btn-wrap {
  text-align: center;
  margin-top: 30px;
}
.b-services .btn-wrap a {
  margin: 0 30px;
}
.b-map .map-info {
  margin-top: 70px;
  height: 100px;
  padding-top: 20px;
}
.b-map .map-info1 {
  padding-top: 12px;
}
